type: module
name: Migrate Example Setup
description: 'Separate site configuration for the example from the actual migration.'
package: Migration
core_version_requirement: ^8.8 || ^9
hidden: true
dependencies:
  - drupal:comment
  - drupal:image
  - drupal:text
  - drupal:options
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2022-04-22
version: '8.x-5.3'
project: 'migrate_plus'
datestamp: 1650657951
